.bl2 h3 {
    text-align: center;
  padding-top:25px;
    color: #fff;
}


.bl1, .bl2, .bl3 {
    height: 90px;
  background-color: #F56C1D;
}

.bl2 {
   margin-top: -20px;
}

.bl {
   margin-bottom: -20px;
}



.cart-img-slider {
  padding: .8rem;
}

.modcustom2 .pd-2 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.modcustom3 .pd-2 {
    padding-top: 5rem;
    padding-bottom: 4rem;
}

#footer1 a {
    color: #fff;
}

body {
    margin-bottom: 4.5rem;
}
